from django.shortcuts import render
from .forms import SanitizeInputForm

def sanitize_input(request):
    if request.method == 'POST':
        form = SanitizeInputForm(request.POST)
        if form.is_valid():
            return render(request, 'output.html', {'form': form.cleaned_data})
    else:
        form = SanitizeInputForm()
    return render(request, 'sanitize_form.html', {'form': form})